[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

VERIFY votes needed



Hi,

There are a couple of trivial packages which are in a need of VERIFY, i.e., installation and some basic functionality testing.

Could someone with with the OS version in question and/or uses the application give these a quick test so that they could finally be offically published ?

It's a bit frustrating that the release of an update is getting behind because the package hasn't been tested on some OS version..

==========

abiword - https://bugzilla.fedora.us/show_bug.cgi?id=1906
Needs VERIFY [rh73]

tripwire - https://bugzilla.fedora.us/show_bug.cgi?id=1719
Needs VERIFY for rh73

gnome-vfs - https://bugzilla.fedora.us/show_bug.cgi?id=1944
Needs VERIFY

gaim - https://bugzilla.fedora.us/show_bug.cgi?id=2188
Needs VERIFY [rh73,rh9]

libpng - https://bugzilla.fedora.us/show_bug.cgi?id=1943
Needs VERIFY [fc1]

===========

--
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]